Data Backup and Recovery Discussions

Re: Exchange KB5001779 breaks SnapManager for Exchange

BenRi

We're using Snapmgr in 7mode. Snapcenter is not supported so we can 1. uninstall that KB, which is not an option  or 2. look at another backup software. Thats not a "solution" netapp...

Re: Exchange KB5001779 breaks SnapManager for Exchange

NTAp-AVS

A Bug has been opened to address this issue . NetApp Engineering is actively working to get a workaround/solution

https://mysupport.netapp.com/site/bugs-online/product/SME/BURT/1393644

 

Please subscribe to this bug

 

Until a workaround/ solution is identified, only if you are able to (after assessing the security needs of your systems) , we recommend you to roll back the patch.

Here is the kb that documents

https://kb.netapp.com/Advice_and_Troubleshooting/Data_Protection_and_Security/SnapManager_Suite/SME_unable_to_see_database_after_Exchange_Security_upd...

Re: Exchange KB5001779 breaks SnapManager for Exchange

DAR1

Is there currently an issue with that bug page?, I am unable to load it here, it just shows loading...

  

We have reviewed our environment and we are unable to roll back the latest patch for security reasons.

Re: Exchange KB5001779 breaks SnapManager for Exchange

Combato

We also have big issues with SnapManager 7.2.0

Can't roll back the patch either for the same reason (security).

 

Will need a solution pretty soon, otherwise we will go for another vendors product.

Re: Exchange KB5001779 breaks SnapManager for Exchange

Hetim

We had exactly the same situation - no SME backups were possible since the security patch was installed.

Deinstallation of KB5001779 was possible (Exchange 2016 CU20) AND a solution for this issue: SME backups now are running fine again!

Of course running Exchange without this security patch is risky and thereford not a good solution - but running without backup is not aceptable at all.

We will migrate to SnapCenter as soon as possible.

 

Re: Exchange KB5001779 breaks SnapManager for Exchange

borismekler

@Hetim wrote:

Of course running Exchange without this security patch is risky and thereford not a good solution - but running without backup is not aceptable at all.

 


I'd rather use crash-consistent snapshots than expose the org to a sev 9.8 RCE.

Earn Rewards for Your Review!
GPI Review Banner
All Community Forums
Public